{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "22635286a559dc262d04",
  "position": {
    "x": 8.3841483565004733,
    "y": 75.62340178573119,
    "z": 6000,
    "height": 385.91959517711672,
    "width": 1617.6629663123701,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 20",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "e4d4f7ad1959eb9ee52d"
}